Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse 4 » Eclipse 4 - 3.x Bridge no available
Eclipse 4 - 3.x Bridge no available [message #1755170] Tue, 28 February 2017 17:04
Paolo M. is currently offline Paolo M.Friend
Messages: 8
Registered: November 2016
Junior Member
I'm developing a plugin with Eclipse neon.2 with E4 paradigm, and I would to use dependency injection in E3 editor (DIEditorPart).
I noticed that 3.x Bridge is no available installing from
http://download.eclipse.org/e4/snapshots/org.eclipse.e4.tools/latest/:
there is a reason for that?
org.eclipse.e4.tools.compat is non more stable?
It is not reccomended to use it in production environment?

Thanks
Paolo
Previous Topic:What is replacement for ExecutionEvent parameter
Next Topic:User defined key binding in e4 RCP
Goto Forum:
  


Current Time: Tue Nov 21 12:24:46 GMT 2017

Powered by FUDForum. Page generated in 0.02005 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software